Bug 840375 - Change allocsize to 4096 "only" if you implement Quota
Change allocsize to 4096 "only" if you implement Quota
Status: CLOSED CURRENTRELEASE
Product: Red Hat Gluster Storage
Classification: Red Hat
Component: doc-Administration_Guide (Show other bugs)
2.0
Unspecified Unspecified
unspecified Severity medium
: ---
: ---
Assigned To: Divya
SATHEESARAN
:
Depends On:
Blocks: 858422
  Show dependency treegraph
 
Reported: 2012-07-16 03:17 EDT by Divya
Modified: 2016-05-11 09:48 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
: 858422 (view as bug list)
Environment:
Last Closed: 2015-04-10 03:16:35 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Divya 2012-07-16 03:17:39 EDT
Update RHS 2.0 Administration Guide to reflect that allocation size must be changed to 4096 only if Quota feature is implemented.

Raising this bug to track this issue based on VS's email on gluster-internal mailing list with subject: [gluster-internal] How to make user_xattr mount option of UFO persistent?
Comment 2 Divya 2012-09-13 08:14:39 EDT
Bug https://bugzilla.redhat.com/show_bug.cgi?id=840809 resolves XFS speculative prealloc space wastage issue. Hence, removing it from the guide. 

The updated guide is available at: http://documentation-devel.engineering.redhat.com/docs/en-US/Red_Hat_Storage/2.0/html/Administration_Guide/chap-User_Guide-Setting_Volumes.html#id1785933
Comment 3 SATHEESARAN 2012-10-09 09:38:36 EDT
Hi Divya,

I am not seeing any comments about - "allocation size to be changed to 4096 only if quota feature is implemented" in the update guide link as given above.

Please provide required information
Comment 4 SATHEESARAN 2012-10-10 02:12:44 EDT
Got info from Divya, that statement mentioned in COMMENT 3, should not be present in Admin guide.

Moving this bug to VERIFIED state

Note You need to log in before you can comment on or make changes to this bug.